From: Angel<BR>
Date: 15 April 2000<P>

Misti~"A Rorschach That Resembles a Cartwheeling Nymph"...Girl, WHAT TALENT!!! :)))
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

smoldering~"Honey"...hehehe, I liked this very much:)
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

Kevin~"home", sweet,sensitive, in depth kinda poem...so typically you Kev :)
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

Kevin~"kissing you"...again:)))<BR>
<BR>
*SMILE* Im reading bottom upwards...
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

jenna~"My Haiku"..nice haiku, jenna:)
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

Braeden~"absence of scribbles"...I found this one to be very matter-of-fact...good work:)
<HR>
From: Angel<BR>
Date: 15 April 2000<P>

Gala~"Jelly In My Knees"...Gala sure has a way with words...'botany with attitude'...'damned milquetoast spring'...:))<BR>

<HR>
From: Gala<BR>
Date: 15 April 2000<P>

Thanks Angel---<BR>
<BR>
       Always find myself longing for the next season...right now I would kill for a pound of those fine North Western Cherries---black as olives, and sweet as a small secret sin...<BR>
<BR>
                                      Galadrial<BR>
<BR>
Sorry for spelling---old age....
<HR>
From: Ashley<BR>
Date: 15 April 2000<P>

Eric-<BR>
    "Tragedy" really hit me hard, it gave me chills.  The feelings were so true and honest.  Thank you for sharing that.<BR>
                   Ashley Skye
<HR>
From: Tanqueray Cowboy<BR>
Date: 15 April 2000<P>

Echo~<BR>
glad your muse is still speaking to you.  Mine's been sort of quiet lately.<BR>
<BR>
"Remembering" well done.  Very memorable/poignant last line.<BR>
<BR>
Thanks for letting me play off of it.<BR>
<BR>
~Tanq
<HR>